manjaro安装wps-office报Cannot find the strip binary required for object file stripping.

最近搞了台thinkpad X1 yoga gen 1st,装了manjaro。在安装wps的时候一直报错:

$ yay -S wps-office                                                                                                      ✔  10s  
:: 有 2 个提供者可用于 wps-office:
:: AUR 软件库
    1) wps-office 2) wps-office-cn 

输入数字 (默认=1): 2
:: 正在检查冲突...
:: 正在检查内部冲突...
[Aur:1]  wps-office-cn-11.1.0.10702-2

  1 wps-office-cn                               (构建文件已存在)
==> 清理哪些软件包的构建?
==> [N]没有 [A]全部 [Ab]中止 [I]已安装 [No]未安装 或 (1 2 3, 1-3, ^4)
==> 
:: PKGBUILD 是最新的,跳过 (1/1): wps-office-cn
  1 wps-office-cn                               (构建文件已存在)
==> 显示哪些差异?
==> [N]没有 [A]全部 [Ab]中止 [I]已安装 [No]未安装 或 (1 2 3, 1-3, ^4)
==> 
:: (1/1) 正在解析 SRCINFO: wps-office-cn
==> 错误: Cannot find the strip binary required for object file stripping.
下载源文件时出错: wps-office-cn

检查了一圈,没发现啥问题:AUR正常,cn源也在

最后发现装一下base-devel就能用了。。

sudo pacman -S base-devel

真是绝了,manjaro居然不是自带这东西。。。

2 Comments

晨旭进行回复 取消回复

您的电子邮箱地址不会被公开。 必填项已用*标注